/*###########################################careers options section###############################################*/
.careers-option-wrapers{ position:relative; width:100%; max-height:500px; overflow:hidden; }
.careers-option-wrapers .bg{width:100%;  }

.careers-option-wrapers .sml-round{ background:url(../images/careers-round-small.png) no-repeat left top; width:191px; height:181px; position:absolute; left:0; top:0;}

.careers-option-wrapers .big-round{ /*background:url(../images/careers-round-big.png) no-repeat left top;*/ width:534px; height:367px; position:absolute; right:0; bottom:0;}
.careers-option-wrapers .big-round .pic{ width:534px;position:absolute; top:0; }
.careers-option-wrapers .big-round .fun{ color:#bdbdbd; font-size:11px; position:absolute; left:78px; top:50px;}
.careers-option-wrapers .big-round .birthday{ color:#fff; font-size:14px; position:absolute; left:-55px; top:215px;}
.careers-option-wrapers .big-round .eureka{ color:#fff; font-size:12px; position:absolute; left:328px; top:-11px;}
.careers-option-wrapers .big-round .foods{ color:#fff; font-size:18px; position:absolute; left:183px; top:121px;}
.careers-option-wrapers .big-round .deadlines{ color:#fff; font-size:14px; position:absolute; left:450px; top:62px;}
.careers-option-wrapers .big-round .email{ color:#fff; font-size:14px; position:absolute; left:370px; top:188px;}
.careers-option-wrapers .big-round .boss{ color:#c8c8c8; font-size:12px; position:absolute; left:19px; top:294px;}
.careers-option-wrapers .big-round .argument{ color:#fff; font-size:20px; position:absolute; left:222px; top:324px;}

.careers-option-wrapers .big-round span{ cursor:pointer; }
.careers-option-wrapers .big-round span:hover p{ opacity: 1; display:block;}

.careers-option-wrapers p.topArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.topArow i{ position:absolute; left:37px; top:-8px; width: 0;
height: 0;
border-style: solid;
border-width: 0 8.5px 8px 8.5px;
border-color: transparent transparent #ebebeb transparent	
	}

.careers-option-wrapers p.rightArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.rightArow i{ position:absolute; left:0; right:0; top:70px; 
width: 0;
height: 0;
border-style: solid;
border-width: 8.5px 0 8.5px 8px;
border-color: transparent transparent transparent #fff;	
	}	
	
.careers-option-wrapers p.leftArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.leftArow i{ position:absolute; left:0; right:0; top:70px; 
width: 0;
height: 0;
border-style: solid;
border-width: 8.5px 8px 8.5px 0;
border-color: transparent #fff transparent transparent;	
	}
		
.careers-option-wrapers .big-round p strong{ background:#ebebeb; border-bottom:1px solid #c8c8c8;color:#cf1218; font-weight:600; font-size:14px; padding:18px 25px; display:block;
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}
.careers-option-wrapers .big-round p em{ background:#FFFFFF;font-size:12px; font-style:normal; padding:17px; color:#2d2d2d; display:block;
-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
}

.careers-option-wrapers .big-round p{ position:absolute; width:297px; z-index:11; display:none; opacity:0; transition:all 0.3s ease-in-out;}

.careers-option-wrapers .big-round .foods p{ top:35px; }
.careers-option-wrapers .big-round .foods p.topArow i{ }

.careers-option-wrapers .big-round .foods p i.aroTop{width: 0; left:38px; top:-8px;
height: 0;
border-style: solid;
border-width: 0 8.5px 8px 8.5px;
border-color: transparent transparent #ebebeb transparent		 	}



.careers-option-wrapers .big-round .eureka p{ left:-115px;}
.careers-option-wrapers .big-round .eureka p.topArow i{ left:118px;}

.careers-option-wrapers .big-round .deadlines p{ left:-235px;}
.careers-option-wrapers .big-round .deadlines p.topArow i{ left:auto; right:18px;}

.careers-option-wrapers .big-round .email p{ left:-310px; top:-70px;}
.careers-option-wrapers .big-round .email p.rightArow i{ left:auto; top:70px; right:-8px;}

.careers-option-wrapers .big-round .birthday p{ left:-310px; top:-70px;}
.careers-option-wrapers .big-round .birthday p.rightArow i{ left:auto; right:-8px;}

.careers-option-wrapers .big-round .boss p{ left:auto; right:-310px; top:-100px;}
.careers-option-wrapers .big-round .boss p.leftArow i{ left:-8px; top:100px; right:0;}

@media screen and (min-width: 1920px) {
	.careers-option-wrapers .bg{width:100%; margin-top:-125px; }
}
@media screen and (max-width: 1366px) {
.careers-option-wrapers p.MbotmArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.MbotmArow i.mbl{ position:absolute; left:0px; bottom:0px; width: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 8px 8.5px 0 8.5px;
border-color: #fff transparent transparent transparent;

	}		
	.careers-option-wrapers .big-round .foods p i.aroTop{ display:none;}
.careers-option-wrapers .big-round .foods p{ top:-155px; left:-155px; }
.careers-option-wrapers .big-round .foods p.MbotmArow i.mbl{ top:auto; bottom:-8px; left:155px; }	
.careers-option-wrapers .big-round .foods p.MbotmArow i.nor{ display:none;}
.careers-option-wrapers .big-round .birthday p{ left:-310px; top:-90px;}
.careers-option-wrapers .big-round .birthday p.rightArow i{ left:auto; top:92px; right:-8px;}

.careers-option-wrapers .big-round .email p{ left:-315px; top:-120px; }
.careers-option-wrapers .big-round .email p.rightArow i{ left:auto; top:120px; right:-8px;}

}

@media screen and (max-width: 1024px) {
/*#################################################################################*/

.careers-option-wrapers p.MtopArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.MtopArow i{ position:absolute; left:37px; top:-8px; width: 0;
height: 0;
border-style: solid;
border-width: 0 8.5px 8px 8.5px;
border-color: transparent transparent #ebebeb transparent	
	}
	
.careers-option-wrapers p.MrightArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.MrightArow i{ position:absolute; left:0; right:0; top:70px; 
width: 0;
height: 0;
border-style: solid;
border-width: 8.5px 0 8.5px 8px;
border-color: transparent transparent transparent #fff;	
	}	
	
.careers-option-wrapers p.MleftArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.MleftArow i{ position:absolute; left:0; right:0; top:70px; 
width: 0;
height: 0;
border-style: solid;
border-width: 8.5px 8px 8.5px 0;
border-color: transparent #fff transparent transparent;	
	}
		
/*.careers-option-wrapers p.MbotmArow{position:absolute; width:297px; top:25px; left:-23px;}
.careers-option-wrapers .big-round p.MbotmArow i{ position:absolute; left:0; right:0; top:70px; }*/




	
.careers-option-wrapers .big-round{ width:60%; height:60%; position:absolute; right:0; top:11%;}
.careers-option-wrapers .big-round .pic{ width:100%;position:absolute; bottom:0; right:0; }




.careers-option-wrapers .big-round .fun{ left:78px; top:20px;}
.careers-option-wrapers .big-round .birthday{ left:-50px; top:139px;}
.careers-option-wrapers .big-round .eureka{  left:228px; top:-11px;}
.careers-option-wrapers .big-round .foods{  left:83px; top:103px;}
.careers-option-wrapers .big-round .deadlines{ left:300px; top:69px;}
.careers-option-wrapers .big-round .email{ left:250px; top:115px;}
.careers-option-wrapers .big-round .boss{ left:19px; top:194px;}
.careers-option-wrapers .big-round .argument{ left:222px; top:324px;}






.careers-option-wrapers .big-round .foods p{ top:-55px; left:-310px; }
.careers-option-wrapers .big-round .foods p i.nor{ display:block;}
.careers-option-wrapers .big-round .foods p i.mbl{ display:none;}

/*.careers-option-wrapers .big-round .foods p.MbotmArow i.mbl{ top:auto; bottom:-8px; left:155px; }	
.careers-option-wrapers .big-round .foods p.MrightArow i{right:-8px; left:auto; top:60px; }*/
.careers-option-wrapers .big-round .foods p i.crt{width: 0; right:-8px; left:auto;
height: 0;
border-style: solid;
border-width: 8.5px 0 8.5px 8px;
border-color: transparent transparent transparent #fff;	 	}


.careers-option-wrapers .big-round .eureka p{ left:-215px;}
.careers-option-wrapers .big-round .eureka p.topArow i{ left:218px;}

.careers-option-wrapers .big-round .deadlines p{ left:-235px;}
.careers-option-wrapers .big-round .deadlines p.topArow i{ left:auto; right:18px;}

.careers-option-wrapers .big-round .email p{ left:-310px; top:-70px;}
.careers-option-wrapers .big-round .email p.rightArow i{ left:auto; top:65px; right:-8px;}

.careers-option-wrapers .big-round .birthday p{ right:-320px; left:auto; top:-70px;}
/*.careers-option-wrapers .big-round .birthday p.rightArow i{ display:none;}*/
.careers-option-wrapers .big-round .birthday p.MleftArow i{ left:-8px; top:70px;}


.careers-option-wrapers .big-round .boss p{ left:auto; right:-310px; top:-120px;}
.careers-option-wrapers .big-round .boss p.leftArow i{ left:-8px; top:120px; right:0;}





















}